Subject: [Dime] New I-D submitted - draft-bertz-dime-policygroups

From: "Bertz, Lyle T [CTO]" <[email-masked]>
Date: Wed, 6 Jul 2016 16:36:38 +0000

All,

I have added a new I-D for consideration.  It permits grouping by Base-Name (common in some 3GPP) function as well as membership sets (bitset memberships) that permit rules, filters and other policy entities to be used as a grouping mechanism and to support patterns for policy based provisioning.

https://datatracker.ietf.org/doc/draft-bertz-dime-policygroups/

Thank you.

Lyle

________________________________
Learn more on how to switch to Sprint and save 50% on most Verizon, AT&T or T-Mobile rates. See sprint.com/50off<http://sprint.com/50off> for details.

________________________________

This e-mail may contain Sprint proprietary information intended for the sole use of the recipient(s). Any use by others is prohibited. If you are not the intended recipient, please contact the sender and delete all copies of the message.